

#header{width:100%;height:100px; background:url(../images/top-bg_1.gif) repeat-x;}
#top-c{height:29px;width:1100px; line-height:29px; margin:auto;}
#top-c a{ padding-right:10px; color:#999;}
#top-c a:hover{color:#fd8713;text-decoration:none;}
#logo-c{width:1100px;height:71px; margin:auto;}
.logo{width:300px;height:71px;}
.nav{width:668px;}
.nav ul li{ float:left;}
.nav ul li a{display:block;width:160px;height:71px; line-height:71px; color:#FFF; font-size:16px; font-weight:bold; text-align:center;border-right:1px solid #181818;}
.nav ul li a:hover,.nav ul li a.on{ background-color:#FFF; color:#000; text-decoration:none;border-right:1px solid #FFF;border-top:1px solid #000;}

.flexslider {
    background: rgba(0, 0, 0, 0) url("../images/loading3.gif") no-repeat scroll 50% center;
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.slides {
    position: relative;
    z-index: 1;
}
.slides li {
    height: 400px;
}
.flex-control-nav {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}
.flex-control-nav li {
    display: inline-block;
    height: 14px;
    margin: 0 5px;
    width: 14px;
}
.flex-control-nav a {
    background: rgba(0, 0, 0, 0) url("../images/dot_1.png") no-repeat scroll right 0;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    line-height: 40px;
    overflow: hidden;
    width: 14px;
}
.flex-control-nav .flex-active {
    background-position: 0 0;
}
.flex-direction-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    z-index: 3;
}
.flex-direction-nav li a {
    cursor: pointer;
    display: block;
    height: 50px;
    overflow: hidden;
    position: absolute;
    width: 50px;
}
/**
.flex-direction-nav li a.flex-prev {
    background: rgba(0, 0, 0, 0) url("../images/prev_1.png") no-repeat scroll center center;
    left: 40px;
}
.flex-direction-nav li a.flex-next {
    background: rgba(0, 0, 0, 0) url("../images/next_1.png") no-repeat scroll center center;
    right: 40px;
}**/
.download {
    height: 77px;
    margin-top: 40px;
    width: 700px; margin:auto;
}
.download-an {
    height: 83px;
    text-align: center;
    width: 650px; margin-top:35px;
}
.download-an a {
    padding: 0 15px;
}
.download-text {
    height: 53px;
    line-height: 30px;
    padding-left: 355px;
    width: 645px;
}


.f-r {
    float: right;
}
.f-l {
    float: left;
}

a{ text-decoration:none; font-size:14px;}
.company-detail-box{ font-size:14px; color:#fff;}
.all-content{
	float:left;
	width:100%;
	height:100%;
	font-family:Microsoft YaHei;
}
.company-box-bg{
	float:left;
	width:100%;
	background-color:#FAFAFA;
}
.company-detail-box a{ color:#fff; text-decoration:none}
.company-name-box{
	margin:0 auto;
	width:1100px;
	height:25px;
	line-height:25px;
	color:#999;
	font-size:12px;
}
.phone-qq-box{
	float:right;
}
.nav-box{
	position:fixed;
	width:100%;
	border-top:1px solid #ededed;
	top:0px;
	background-color:#000;
	z-index: 3;

}
.nav-box1{
	margin:0 auto;
	width:1250px;
	height:7;
}
.product-logo-box{
	float:left;
	width:280px;
	height:50px;
	margin-top:10px;
}
h1,h2{ margin:0px; padding:0px;}
.logo-img{
	float:left;

}
.product-name{
	float:right;
	width:235px;
	height:30px;
	font-size:16px;
	color:#333;
	letter-spacing:1px;
	margin-top:5px;
}
.product-des{
	float:right;
	width:235px;
	height:20px;
	color:#999;
	font-size:12px;
}
.category{
	float:left;

}
.category:hover{

	text-decoration:none;
}
.category-next{
	color:#333;
	border-bottom:0px;
}
.category-next:hover{

	text-decoration:none;

}
li,ul{ list-style:none; padding:0px; margin:0px;}
.nav-box1 ul{ float:left; margin-left:70px;}
.nav-box1 ul li{ float:left;}
.nav-box1 ul li a{ display:block; line-height:70px; height:70px; padding:0px 25px; color:#fff; font-size:16px;}
.nav-box1 ul li a:hover{background:#222222!important;  color:#fff!important;}
/**.nav-box1 ul li a.category-next01{ background:#292929;}
.nav-box1 ul li a.category-next02{ background:#000;}
.nav-box1 ul li a.category-next03{ background:#3e3e3e;}
.nav-box1 ul li a.category-next04{ background:#2f0015;}
.nav-box1 ul li a.category-next05{ background:#262626;}**/
.category-next06{background:#222222;}
.dd-experience-box{
	position:fixed;
	width:150px;
	height:150px;
	color:#fff;
	right:0;
	z-index: 2;
	margin-top:280px;
}
.qr-bg{
	float:left;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.8;
}
.qr-style{
	float:left;
	width:130px;
	height:130px;
	margin-top:-140px;
	margin-left:10px;
	position:relative;
	z-index:2;
}
.phone-consult-box{
	position:fixed;
	width:120px;
	height:70px;
	background:url(../images/2.png);
	color:#fff;
	padding-top:15px;
	right:0;
	z-index: 2;
	margin-top:120px;
}
.phone-consult{
	float:left;
	width:100%;
	height:20px;
	line-height:20px;
	text-align: center;
}
.online-consult{
	position:fixed;
	width:120px;
	height:50px;
	line-height:50px;
	text-align: center;
	color:#fff;
	background:url(../images/2.png);
	margin-top:200px;
	right:0;
	z-index: 2;
}
.online-consult:hover{
	text-decoration: none;
	color:#fff;
}
.bg-img{
	float:left;
	width:100%;
	height:568px;
	margin-top:70px;
}
.bg-img1{
	float:left;
	width:100%;
	height:568px;
	background-color:#000000;
	opacity:0.6;
	margin-top:-568px;
	filter:alpha(opacity=80);       /* IE */
	-moz-opacity:0.6;              /* 老版Mozilla */
	-khtml-opacity:0.6;              /* 老版Safari */
}
.slide-box{
	float:left;
	width:100%;
	height:568px;
	margin-top:-568px;
	position: relative;
}
.slide-center{
	margin:0 auto;
	width:1000px;
	height:568px;
}
.slide-img{
	float:left;
	width:323px;

	margin-top:52px;
}
.border-bg-box{
	float:left;
	width:340px;
	margin-left:-340px;
	position:relative;
	z-index: 1;
}
.border-box{
	float:left;
	width:260px;
	height:435px;
	margin-left:39px;

	margin-top:133px;
}
.bg-box{
	float:left;  background-color: #fafafa;
	width:340px;
	height:77px;
}
.slide-right{
	float:left;
	width:660px;
	height:568px;
	padding-top:92px;
}
.slide-title{
	float:left;
	width:100%;
	font-size:36px;
	padding-left:109px;
	color:#fff;
	margin-bottom:20px;
	letter-spacing:1px;
}
.slide-des-box{
	float:left;
	width:390px;
	height:40px;
	line-height:40px;
	border-radius:20px;
	background-color:#666;
	margin-left:70px;
	color:#fff;
	margin-bottom:10px;
}
.slide-des-box1{
	margin-left:69px;
}
.slide-order{
	float:left;
	width:40px;
	height:40px;
	border-radius:20px;
	background-color:#FF8200;
	color:#fff;
	font-size:18px;
	line-height:40px;
	text-align:center;
	margin-right:20px;
}
.slide-order1{
	background-color:#24abe2;
}
.slide-function-box{
	float:left;
	width:408px;
	margin-left:126px;
	margin-top:20px;
}
.special-function-box1{
	float:left;
	width:120px;
	height:110px;
	background-color:#fe7308;
	border-radius:8px;
	margin-left:12px;
	margin-bottom:10px;
}
.bg-color1{
	background-color:#4358BE;
}
.bg-color2{
	background-color:#00A0CE;
}
.bg-color3{
	background-color:#00BD97;
}
.bg-color4{
	background-color:#00B226;
}
.bg-color5{
	background-color:#FF4900;
}
.function-img1{
	float:left;
	width:100%;
	height:100%;
	border-radius:6px;
}
.function-title1{
	float:left;
	width:100%;
	height:30px;
	color:#fff;
	text-align:center;
	margin-top:-35px;
}
.search-more{
	float:left;
	width:200px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	background-color:#FF6600;
	border-radius:20px;
	margin-left:230px;
	margin-top:-106px;
	cursor:pointer;
	font-size:16px;
}
.search-more:hover{
	background-color:#FF4F00;
}
.main-content{

	width:100%;
	padding-top:20px;
}
.one-of-content{
	margin:0 auto;
	width:1200px;
	background-color:#fff;
}
.dd-details{
	float:left;
	width:100%;
	height:80px;
	line-height:80px;
	text-align:center;
	color:#333;
	font-size:32px;
	border-bottom:1px solid  #dfdfdf;
}
.dd-des{
	float:left;
	width:100%;
	height:60px;
	line-height:60px;
	text-align:center;
	color:#333;
	font-size:16px;
}
.dd-function-box{
	float:left;
	width:280px;
	height:410px;
	margin-left:20px;
	margin-top:40px;
	margin-bottom:40px;
}
.dd-funciton-title{
	float:left;
	width:280px;
	height:60px;
	background-color:#ad0d0d;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.dd-title-img{ width:100%;

}
.dd-title-des{
	float:left;
	width:100%;
	height:60px;
	line-height:60px;
	text-align:center;
	color:#fff;
	font-size:16px;
}

.dd-title-img {
    transition: all 0.5s ease 0s;
}
.dd-funciton-des1 .dd-title-img:hover {
    transform: scale(1.2);
}
.dd-funciton-des{
	float:left;
	width:280px;
	height:360px;
	border:1px solid #ccc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;

	background-color:#fff;
}
.dd-funciton-des1{
	float:left;
	width:280px; overflow:hidden;
	height:280px;

}
.dd-funciton-des2{
	float:left;
	width:100%;
	height:70px;
	padding-top:20px;
	padding-left: 50px;
}
.dd-des-title{
	float:left;
	width:100%;
	height:40px;
	line-height:40px;
	font-weight:bold;
	font-family: 'Arial Normal', 'Arial';
}
.dd-des-des{
	float:left;
	width:100%;
	min-height:30px;
	line-height:30px;
	color:#666;
	font-size:13px;
	text-indent:1em;
}
.consult-now{
	float:left;
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	font-size:12px;
	background-color:#ad0d0d;
	margin-left:43px;
	border-radius:8px;
	cursor:pointer;
}
.consult-now:hover{
	text-decoration:none;
	background-color:#F44336;
	color:#fff;
}
.experience-now{
	border:1px solid #ccc;
	color:#666;
	width:64px;
	background-color:#fff;
}
.experience-now1{
	border:1px solid #ccc;
	color:#666;
	background-color:#fff;
}
.main-content1{

	width:100%;

}
.fit-who-box{
	float:left;
	width:1000px;
	height:480px;
	margin-left:50px;
	padding-bottom:30px;
}
.fit-who-left{
	float:left;
	width:150px;
	height:450px;
	border-right:1px solid #ccc;
	padding-top:20px;
}
.crowd{
	float:left;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#fff;
	color:#333;
	margin-left:15px;
	border-radius:15px;
	margin-top:15px;
	cursor:pointer;
}
#chuangye{
	color:#fff;
	background-color:#FF6600;
}
.fit-who-right{
	float:left;
	width:850px;
	height:450px;
}
.service-box{
	float:left;
	width:620px;
	height:100px;
	margin-left:115px;
	margin-top:40px;
}
.service-img-title{
	float:left;
	width:64px;
	height:100px;
	margin-left:50px;
}
.service-img{
	float:left;
	width:64px;
	height:64px;
}
.service-title{
	float:left;
	width:100%;
	height:36px;
	line-height:36px;
	text-align: center;
	font-size:13px;
	color:#333;
}
.how-do{
	float:left;
	width:210px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	background-color:#24abe2;
	margin-left:320px;
	border-radius:15px;
	font-size:16px;
	margin-top:30px;
}
.how-des{
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#333;
	font-size:16px;
	margin-top:30px;
	font-weight:bold;
}
.how-des1{
	font-weight:400;
	color:#666;
	margin-top:20px;
}
.consult-now1{
	float:left;
	width:140px;
	height:36px;
	line-height:36px;
	text-align:center;
	color:#333;
	font-size:13px;
	border:1px solid #ccc;
	margin-left:355px;
	border-radius:8px;
	cursor:pointer;
	margin-top:30px;
}
.consult-now1:hover{
	color:#333;
	text-decoration:none;
	background-color: #f1f1f1;
}
.bg1-img{
	float:left;
	width:100%;
	height:670px;
}
.bg-img2{
	height:670px;
	margin-top:-670px;
}
.slide-box1{ background:#f5f5f5; height:445px; margin-top:25px;

}
.footer-company{ font-size:16px; color:#fff;}
ul.wp-tag-cloud li {
    background: #2d2d2d none repeat scroll 0 0;
    display: inline-block;
    margin: 5px 2px;
}
ul.wp-tag-cloud li a{ color:#CCCCCC; padding:8px 15px;}
.slide-box2{
	margin:0 auto;
	width:1100px;
}
.special-introduce{
	float:left;
	width:200px;
	height:40px; font-weight:bold;
	line-height:47px;
	text-align:center;
	color:#fff;
	background-color:#FFB40A;
	font-size:24px;
	margin-left:450px;
}
.sanjiao{
	float:left;
	width:200px;
	margin-left:450px;
	border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 32px solid #FFB40A;
}
.special-box{
	float:left;
	width:100%;
	height:500px;
	margin-top:30px;
}
.special-left{
	float:left;
	width:300px;
	height:500px;
	border-right:1px solid #999;
	padding-top:40px;
}
.special-function-box{
	float:left;
	width:130px;
	height:130px;
	border-radius:8px;
	margin-right:12px;
	margin-bottom:12px;
	cursor:pointer;
}
.special-function-box:hover{

}
.function-img{
	float:left;
	width:100%;
	height:100%;
	border-radius:5px;
}
#mofang{
	border:2px solid #fff;
}
.function-title{
	float:left;
	width:100%;
	height:40px;
	margin-top:-35px;
	text-align:center;
	color:#fff;
}
.special-right{
	float:left;
	width:800px;
	height:500px;
	padding-top:35px;
}
.hezuo-box{
	display:none;
}
.tiyan-box{
	display:none;
}
.laxin-box{
	display:none;
}
.xiadan-box{
	display:none;
}
.huilong-box{
	display:none;
}
.hezuo-des{
	margin-left:40px;
	width:550px;
}
.hezuo-des1{
	margin-left:60px;
	width:480px;
}
.laxin-des{
	margin-left:40px;
	width:380px;
}
.laxin-des1{
	margin-left:60px;
	width:490px;
}
.hezuo-imgtitle-box{
	float:left;
	width:310px;
	height:220px;
	margin-left:60px;
	margin-top:30px;
}
.hezuo-imgtitle-box1{
	margin-left:30px;
}
.hezuo-img-bg{
	float:left;
	width:310px;
	height:175px;
	background-color:#999;
	opacity:0.5;
	border-radius:8px;
}
.hezuo-img{
	float:left;
	width:290px;
	height:155px;
	margin-top:-165px;
	margin-left:10px;
	position:relative;
}
.hezuo-title{
	float:left;
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
}
.mofang-style{
	float:left;
	width:100%;
	height:40px;
	line-height:40px;
	color:#C7DF39;
	font-size:28px;
	margin-left:20px;
	margin-bottom:20px;
}
.mofang-img{
	float:left;
	width:30px;
	height:30px;
	margin-right:10px;
	padding:7px;
	background-color:#FF7C00;
	border-radius:6px;
	margin-top:7px;
}
.tiyan-box1{
	margin-top:20px;
	height:390px;
}
.dd-des-des1{
	text-indent:0em;
	margin-bottom:20px;
}
.dd-des-des2{
	text-indent:0em;
	color:#333;
}
.tiyan-box2{
	background-color:#6E797E;
}
.tiyan-box3{
	margin-left:110px;
}
.tiyan-box4{
	height:200px;
}
.tiyan-box5{
	height:60px;
	padding-top:15px;
}
.tiyan-box6{
	height:280px;
}
.bg1{
	background-color:#ad0d0d;
}
.bg2{
	background-color:#FFB625;
}
.bg3{
	background-color:#8589ED;
}
.bg4{
	background-color:#52B0ED;
}
.bg5{
	background-color:#00D3E1;
}
.touming-bg{
	float:left;
	width:160px;
	height:250px;
	border-radius:10px;
	background-color:#999;
	opacity:0.5;
	margin-left:40px;
}
.mofang-style-img{
	float:left;
	width:144px;
	height:230px;
	margin-left:-152px;
	margin-top:10px;
	position:relative;
}
.touming-img-title{
	float:left;
	width:160px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:13px;
	color:#fff;
	margin-left:40px;
	margin-bottom:20px;
}
.shop-style{
	float:left;
	width:100%;
	height:35px;
	font-size:16px;
	color:#C7DF39;
	padding-left:40px;
}
.four-duan-box{
	float:left;
	width:540px;
	height:80px;
	margin-left:280px;
	margin-top:10px;
}
.customer{
	float:left;
	width:110px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	margin-left:20px;
	background-color:#ccc;
	border-radius:20px;
	cursor:pointer;
}
#customer{
	background-color:#24abe2;
}
.four-duan-box1{
	float:left;
	width:940px;
	height:360px;
	margin-left:80px;
	margin-bottom:40px;
}
.bussiness-style{
	float:left;
	width:210px;
	height:360px;
	padding:7px;
	border:1px solid #ccc;
	border-radius:6px;
	margin-left:20px;
	cursor:pointer;
}
.houtai{
	float:left;
	width:300px;
	height:200px;
	padding:7px;
	border:1px solid #ccc;
	border-radius:6px;
	cursor:pointer;
}
.houtai1{
	margin-left:20px;
	margin-right:20px;
}
.why-box{
	float:left;
	width:960px;
	height:130px;
	margin-left:70px;
	margin-bottom:40px;
	margin-top:30px;
}
.why-box1{
	float:left;
	width:290px; background:#fff;
	height:130px;
	margin-left:30px;
	border-radius:8px;
	border:1px solid #ccc;
	padding:15px;
}
.why-img{
	float:left;
	width:50px;
	height:50px;
}
.why-title-des{
	float:right;
	width:190px;
	height:100px;
}
.why-title{
	float:left;
	width:100%;
	height:30px;
	line-height:24px;
	font-weight:bold;
	font-size:16px;
}
.why-des{
	float:left;
	width:100%;
	line-height:24px;
	font-size:12px;
	color:#888;
}
.laxin-box1{
	width:320px;
	margin-top:40px;
}
.laxin-box2{
	width:220px;
}
.laxin-box3{
	color:#fff;
	font-weight:400;
}
.laxin-box4{
	color:#CDCCCC;
}
.xiadan-box1{
	width:420px;
	margin-left:40px;
}
.xiadan-box2{
	width:420px;
	margin-left:60px;
}
.huilong-box1{
	width:470px;
	margin-left:40px;
	margin-bottom:15px;
}
.huilong-box2{
	width:470px;
	margin-left:70px;
	margin-bottom:15px;
}
.huilong-box3{
	width:500px;
	margin-left:100px;
	margin-bottom:15px;
}
.huilong-box4{
	background-color:#2CCA2C;
}
.xiadan-img-title{
	float:left;
	width:210px;
	height:310px;
	margin-right:15px;
	margin-top:10px;
}
.xiadan-img-title1{
	margin-left:40px;
}
.xiadan-img-bg{
	float:left;
	width:210px;
	height:280px;
	background-color:#999;
	opacity:0.5;
	border-radius:7px;
}
.xiadan-img{
	float:left;
	width:190px;
	height:260px;
	margin-top:-270px;
	margin-left:10px;
	position:relative;
}
.xiadan-title{
	float:left;
	width:100%;
	height:30px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:13px;
}
.footer{
	float:left;
	width:100%;
	height:265px;
	background-color:#000;
}
.footer-box{
	margin:0 auto;
	width:1200px;
	height:265px;
	padding-top:50px;
	font-size:13px;
}
.company-detail-box{
	float:left;
	width:270px;
	height:152px;
}
.company-detail-box h3,footer-company{ margin-bottom:10px; display:block;}
.footer-company{

	color:#fff;
}
.footer-company { margin:0px; padding:0px;}
.company-detail{
	float:left;
	width:100%;
	color:#ccc;
	margin-top:10px;
	font-size:13px;
}
.company-detail:hover{
	color:#ccc;
	text-decoration:none;
}
.footer-beian{
	float:left;
	width:100%;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:12px;
	color:#ccc;
	border-top:1px solid #272727;
}
.footer-beian a{
	color:#ccc;
}
.company-detail1{
	font-size:14px;
}
.how-do2{
	display:none;
}
.how-do3{
	display:none;
}
.how-des2{
	display:none;
	font-weight:400;
	color:#666;
	margin-top:20px;
}
.how-des3{
	display:none;
	font-weight:400;
	color:#666;
	margin-top:20px;
}
.how-youshi2{
	display:none;
}
.how-youshi3{
	display:none;
}


.preview{width:400px; height:465px; margin:0px 33px 0px 0px;float:left;}
	/* smallImg */
	.smallImg{position:relative; height:52px; margin-top:1px; background-color:#F1F0F0; padding:6px 5px; width:390px; overflow:hidden;float:left;}
	.scrollbutton{width:14px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
	.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../images/d_08.png) no-repeat;}
	.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../images/d_09.png) no-repeat; margin-left:375px; margin-top:-50px;}

	#imageMenu {height:50px; width:360px; overflow:hidden; margin-left:0; float:left;}
	#imageMenu li {height:50px; width:60px; overflow:hidden; float:left; text-align:center;}
	#imageMenu li img{width:50px; height:50px;cursor:pointer;}
	#imageMenu li#onlickImg img, #imageMenu li:hover img{ width:44px; height:44px; border:3px solid #959595;}
	/* bigImg */
	.bigImg{position:relative; float:left; width:400px; overflow:hidden;}
	.bigImg #midimg{width:400px;}
	.bigImg #winSelector{width:235px; height:210px;}
	#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
	/* bigView */
	#bigView{position:absolute;border: 1px solid #959595; overflow: hidden; z-index:999;}
	#bigView img{position:absolute;}
	.rx{height:400px;border-left:1px solid #254369;float:left;padding-left:30px; padding-right:30px;   width:400px;}
	.rx h2{margin-bottom: 10px;}
	.rx h3{margin: 0px;}
	.rx p{font-size:14px;line-height:25px; padding-top:20px;}
	.jg span{display:block;margin:50px 0 10px;}
	.jg input{width:50px;border:1px solid #ccc;}
	.gou{ color: #fff;font-size: 14px;height: 40px;line-height: 40px;width: 137px;display:block;background: #ea4c89;text-align:center;float:left;}

	.gou4{ color: #fff;font-size: 14px;height: 40px;line-height: 40px;width: 50px;display:block;background: #ea4c89;text-align:center;float:left;}
	.gou:hover{color: #fff;font-size: 14px;height: 40px;line-height: 40px;width: 137px;display:block;background: #EA297F;text-align:center;text-decoration: none;}
	.gou2{ color: #fff;font-size: 14px;height: 40px;line-height: 40px;width: 137px;display:block;background: #00a8ff;text-align:center;float:left;}
	.gou2:hover{color: #fff;font-size: 14px;height: 40px;line-height: 40px;width: 137px;display:block;background: #2A8CFA;text-align:center;text-decoration: none;}
	.jg strong{font-size:16px;}
	.red{color:red}
	p{margin:0px;}
